timsmsrunreaderms2selected.h File Reference
`#include "timsmsrunreaderms2.h"`
`#include "../../types.h"`
`#include "../../msfile/msfileaccessor.h"`
`#include "../../msfile/msfilereader.h"`
`#include "../../vendors/tims/timsdata.h"`

Go to the source code of this file.

## Classes

class | pappso::TimsMsRunReaderMs2Selected

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge